<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spawn</Series>
  <Number>320</Number>
  <Web>https://www.comixology.com/Spawn-320/digital-comic/940700</Web>
  <Summary>As the NEW Spawn Universe begins, our hero is pulled into making a decision that will ultimately force the conflict that spins into SPAWN’s new monthly title coming next month, (KING SPAWN #1). 

Spawn's battle against a new and expanding ROGUES GALLERY starts here!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940700], [ASINB093JNC7CH]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Todd McFarlane Productions</Imprint>
  <Genre>Supernatural/Occult, Action/Adventure, Superhero</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
